Name: alt-docs-devel
Version: 0.1
Release: alt1
Group: Books/Other

Source0: %name.tar.bz2

License: FDL
BuildArch: noarch
Url: http://docs.altlinux.ru

PreReq: alternatives >= 0.0.6
Summary: ALT Linux Team Development docs
Summary(ru_RU.KOI8-R):     ALT Linux Team

# Automatically added by buildreq on Sat May 08 2004
BuildRequires: libalternatives-devel

%description
ALT Linux Team development documentation. Here you may find information 
on ALT Linux Team, it's development principles, it's main project -- Sisyphus.
If you want to join ALT Linux Team you should read this documentation.

%description -l ru_RU.KOI8-R
    ALT Linux Team.   ģ   , 
  ALT Linux Team,     ALT,    
ALT -- Sisyphus   .      ALT Linux
Team,     .

%prep
%setup -q -n %name-%version

%install
%__mkdir_p %buildroot%_altdir
%__mkdir_p %buildroot%_docdir/{%name-%version,alt-docs}
%__cp -r %_builddir/%name-%version/* %buildroot%_docdir/%name-%version/

%__cat <<__EOF__ >%buildroot%_altdir/%name-devel.xml      
<group name="candidate">
        <option name="link">%_docdir/alt-docs/devel.html</option>
        <option name="real">%_docdir/%name-%version/devel.html</option>
        <option name="weight" type="number">50</option>
	</group>
__EOF__
			
%post
%register_alternatives %name-devel.xml 

%preun
%unregister_alternatives %name-devel.xml      

%files
%_altdir/%name-devel.xml 
%_docdir/%name-%version
%_docdir/alt-docs


%changelog
* Wed Sep 01 2004 Kirill Maslinsky <kirill@altlinux.ru> 0.1-alt1
- initial version 

